package iiwa_msgs;

public interface MoveToCartesianPoseActionFeedback extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveToCartesianPoseActionFeedback";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n\nHeader header\nactionlib_msgs/GoalStatus status\niiwa_msgs/MoveToCartesianPoseFeedback feedback";
  std_msgs.Header getHeader();
  void setHeader(std_msgs.Header value);
  actionlib_msgs.GoalStatus getStatus();
  void setStatus(actionlib_msgs.GoalStatus value);
  iiwa_msgs.MoveToCartesianPoseFeedback getFeedback();
  void setFeedback(iiwa_msgs.MoveToCartesianPoseFeedback value);
}
